Bug 1741172 - [installation script] remove checks regarding kubevirt-web-ui-operator
Summary: [installation script] remove checks regarding kubevirt-web-ui-operator
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: Installation
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 2.1.0
Assignee: Ryan Hallisey
QA Contact: Irina Gulina
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-14 12:25 UTC by Tareq Alayan
Modified: 2019-11-04 15:08 UTC (History)
3 users (show)

Fixed In Version: hco-bundle-registry:v2.1.0-13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-04 15:08:54 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tareq Alayan 2019-08-14 12:25:39 UTC
Description of problem:
currently the script [1] 
checks for oc wait pod $WEBUI_POD --for condition=Ready -n openshift-cnv --timeout=360s

where WEBUI_POD is empty 

the webui have been merged with openshift-console 

please remove the lines related to webui from the script [1]


[1] https://pkgs.devel.redhat.com/cgit/containers/hco-bundle-registry/plain/qe-testing.sh?h=cnv-2.1-rhel-8

Comment 1 Ryan Hallisey 2019-08-14 12:32:56 UTC
Removed the check for the web-ui operator.

Comment 3 Irina Gulina 2019-08-28 12:40:12 UTC
I don't see any WEBUI_POD related lines in bundle #20.


Note You need to log in before you can comment on or make changes to this bug.